XCB 1.12

Data Fields
xcb_xkb_get_named_indicator_reply_t Struct Reference
XCB xkb API

xcb_xkb_get_named_indicator_reply_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | deviceID
uint16_t | sequence
uint32_t | length
xcb_atom_t | indicator
uint8_t | found
uint8_t | on
uint8_t | realIndicator
uint8_t | ndx
uint8_t | map_flags
uint8_t | map_whichGroups
uint8_t | map_groups
uint8_t | map_whichMods
uint8_t | map_mods
uint8_t | map_realMods
uint16_t | map_vmod
uint32_t | map_ctrls
uint8_t | supported
uint8_t | pad0 [3]

## Detailed Description

xcb_xkb_get_named_indicator_reply_t

The documentation for this struct was generated from the following file:

- xkb.h